Skip to main content
Loading...
  • Customer Experience
    Customer Experience
  • Employee Experience
    Employee Experience
  • Brand Experience
    Brand Experience
  • Product Experience
    Product Experience
  • Core XM
    Core XM
  • Design XM
    Design XM

Qualtrics Transport Layer Security (TLS) Upgrades

What's on This Page:


Was this helpful?


This site is protected by reCAPTCHA and the Google Privacy Policy and Terms of Service apply.

The feedback you submit here is used only to help improve this page.

That’s great! Thank you for your feedback!

Thank you for your feedback!


About Qualtrics TLS Upgrades

At Qualtrics, we are committed to using top of the line security standards to ensure optimum protection for you and your data. In accordance with the industry-wide disabling of TLS 1.0 and TLS 1.1, Qualtrics engineering has disabled TLS 1.0 and TLS 1.1 for all clients accessing the Qualtrics XM Platform as of 9:00AM MST on November 21, 2018. As of this date, only TLS 1.2 and higher are supported.

How Will This Affect Me?

If you are using an older browser that is not compatible with TLS1.2, you may be unable to access the Qualtrics XM Platform. Please see this matrix for information regarding browser compatibility. The best way to ensure compatibility is to update your browser. See the linked matrix for information on specific browsers.

If you use the Qualtrics API or Offline App, please ensure your API client or device is updated and configured to use TLS 1.2.

FAQs